{
    "id": "tf-speech-recognizer",
    "name": "语音输入 + 百度语音识别",
    "displayName": "语音输入 + 百度语音识别",
    "version": "1.0.0",
    "description": "底部弹窗面板，长按录音，松手识别，预览结果，确定取消。",
    "keywords": [
        "录音",
        "语音识别",
        "百度语音",
        "安卓插件"
    ],
    "dcloudext": {
        "category": [
            "前端组件",
            "通用组件"
        ]
    }
}